@charset "utf-8";
@media screen and (max-width : 480px) {
#tmp_main_visual {
    height: auto;
    background-color: #ffffff;
    color: #222222;
    border-bottom: none;
}
#tmp_main_visual .main_visual_gallery {
    background-color: #ffffff;
    color: #222222;
}
#tmp_main_visual .container {
    height: auto;
    padding: 0;
}
#tmp_main_visual .gallery_slide img {
    width: 100%;
    max-width: 100%;
    height: auto;
}
#tmp_main_visual .slick_control {
    position: static;
    width: 100%;
    text-align: center;
    margin-top: 8px;
    padding-bottom: 10px;
}
#tmp_main_visual .slick-prev,
#tmp_main_visual .slick-next{
    margin-top: -19px;
    width: 16px;
    height: 24px;
}
#tmp_main_visual .slick-prev {
    left: 9px;
}
#tmp_main_visual .slick-next {
    right: 9px;
}
#tmp_main_visual .slick-dots {
    padding-right: 0;
	vertical-align: top;
	margin-top: 2px;
}
#tmp_main_visual .btn_slides {
    min-width: 75px;
}
#tmp_main_visual .btn_slides a {
    font-size: 100%;
    padding: 2px 5px 2px 5px;
}
#tmp_main_visual .btn_slides a span {
    line-height: 1;
}
.btn_slides.start a:before {
    top: -2px;
}
.btn_slides.stop a:before {
    width: 9px;
    height: 10px;
    background: transparent url(/shared/site_kenkei/images/icon/icon_stop_sp.png) no-repeat top left;
}
.btn_slides.stop a:before {
    border-width: 0 0 0 7px;
}
.section_news {
    padding: 7px 0 8px;
}
.section_news_ttl {
    float: none;
    width: 100%;
}
.section_news_list {
    margin-left: 0;
    margin-right: 0;
}
.section_news_ttl {
    padding-left: 0;
}
.section_news_ttl h2 {
    font-size: 114.2%;
    padding: 0px 5px 2px 24px;
    background-size: 20px 18px;
    background-position: 0 1px;
}
.section_news_list ul {
    padding: 4px 5px 0 5px;
}
.section_news_list li {
    padding-left: 15px;
    line-height: 1.3;
}
.section_topic .section_topic_ttl {
    display: block;
    padding: 4px 5px 3px 6px;
}
.section_topic .topic_list {
    max-height: none;
    box-shadow: none;
    padding: 6px 10px 5px;
    margin: 0;
}
.section_topic .topic_list li {
    padding-left: 10px;
    background-position: 0 11px;
}
.section_topic .topic_list li a {
    font-size: 92.8%;
    line-height: 1.4;
}
.section_pickup {
    border-top: 4px solid #153368;
}
.section_pickup .container {
    display: block;
}
.section_pickup .pickup_ttl {
    display: block;
	width:auto;
    font-size: 114.2%;
    padding: 13px 0px 6px;
}
.section_pickup .pickup_cnt {
    display: block;
    padding: 0 0 13px;
}
.section_pickup .pickup_cnt li {
    margin-right: 5px;
    margin-bottom: 6px;

}
.section_pickup .pickup_cnt a {
    display: inline-block;
    padding: 5px 8px 1px;
}
.section_information {
    padding: 20px 0 21px;
}
.section_information .container {
    padding: 0 10px;
}
.sec2L,
.sec2R {
    width: 100% !important;
    float: none !important;
}
#tmp_infor_tab {
    padding-top: 34px;
}
#tmp_infor_tab .infor_tab .tab_infor_ttl {
    font-size: 121.4%;
    padding: 4px 10px 2px;
}
#tmp_infor_tab .infor_tab.active .tab_infor_ttl {
    padding: 4px 10px 2px;
}
#tmp_infor_tab .infor_tab .tab_infor_cnt {
    padding: 10px 15px 15px;
}
#tmp_infor_tab .tab_infor_cnt ul li {
    font-size: 100%;
    padding: 0 0 10px 10px;
    background-position: 0 9px;
}
#tmp_infor_tab .tab_infor_cnt .notice_list {
    font-size: 85.7%;
}
#tmp_infor_tab .tab_infor_cnt .notice_list a {
    background-position: 0 2px;
}
.section_citizens {
    border-top: 4px solid #153368;
    padding-top: 23px;
    padding-bottom: 0;
}
.section_citizens:before {
    background: #ffffff url(/shared/templates/kenkei_top/images/sp_citizines_bg.png) no-repeat top left;
    background-size: 100% auto;
}
.section_citizens_ttl {
    font-size: 171.4%;
    padding-bottom: 6px;
    margin-bottom: 32px;
}
.section_citizens_ttl:before {
    content: '';
    position: absolute;
    display: block;
    width: 30px;
    height: 2px;
    background-color: #ffffff;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}
.various_desk {
    width: 100%;
    float: none;
    padding: 12px 10px 17px 10px;
    background: #ffffff url(/shared/templates/kenkei_top/images/sp_various_bg.png) repeat-x top left;
}
.various_ttl {
    font-size: 121.4%;
    padding-top: 6px;
    background: transparent url(/shared/site_kenkei/images/icon/icon_border_sp.png) no-repeat top left;
}

.various_desk_list {
    margin: 6px -4px;
}

.various_desk_list li .desk_block {
    border-radius: 2px !important;
    -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
}
.various_desk_list li p.desk_cnt span {
    font-size: 69.8%;
}
.various_desk_list li .desk_block{
    box-shadow: 1px 1px 2px rgba(0,0,0, .3);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0, .3);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0, .3);
}
.various_desk_list li img {
    max-width: 100%;
    height: auto;
}
.various_desk_list li p.desk_url a {
    font-size: 78.5%;
    padding: 6px 15px 4px;
}
.various_desk_list li.desk_01 p.desk_cnt {
    padding: 9px 0 7px;
}
.various_desk_list li.desk_01 span {
    padding-bottom: 5px;
}
.various_desk_list li.desk_01 img {
    padding: 0 20px;
}
.various_desk_list li.desk_01 p.desk_url a {
    background: #d12626 url(/shared/site_kenkei/images/icon/icon_arrow_white.png) no-repeat 95% center;
    background-size: 5px 8px;
    -webkit-background-size: 5px 8px;
    -moz-background-size: 5px 8px;
    color: #fff;
}
.various_desk_list li.desk_02 p.desk_cnt {
    padding: 10px 40px 8px;
}
.various_desk_list li.desk_02 p.desk_url a {
    background: #cfdaf0 url(/shared/site_kenkei/images/icon/icon_arrow_black.png) no-repeat 95% center;
    background-size: 5px 8px;
    -webkit-background-size: 5px 8px;
    -moz-background-size: 5px 8px;
    color: #222222;
}
.various_desk_list li.desk_03 p.desk_cnt {
    background-image: linear-gradient(#e2eafc, #ffffff);
    color: #153368;
    padding: 10px 0 9px;
    -moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.various_desk_list li.desk_03 span {
    padding-bottom: 5px;
}
.various_desk_list li.desk_03 img {
    padding: 0 17px;
}
.various_desk_list li.desk_03 p.desk_url a {
    background: #cfdaf0 url(/shared/site_kenkei/images/icon/icon_arrow_black.png) no-repeat 95% center;
    background-size: 5px 8px;
    -webkit-background-size: 5px 8px;
    -moz-background-size: 5px 8px;
    color: #222222;
}
.various_desk_list li.desk_04 p.desk_cnt {
    padding: 13px 34px 14px;
}
.various_desk_list li.desk_04 p.desk_url a {
    background: #cfdaf0 url(/shared/site_kenkei/images/icon/icon_arrow_black.png) no-repeat 95% center;
    background-size: 5px 8px;
    -webkit-background-size: 5px 8px;
    -moz-background-size: 5px 8px;
    color: #222222;
}
.service_block {
    width: 100%;
    float: none;
    padding: 0 10px;
}
.service_slide {
    padding: 0 15px;
    margin-bottom: 24px;
}
.service_slide img {
    max-width: 100%;
    height: auto;
}
.service_slide .slick-arrow {
    top: 50%;
    margin-top: -5px;
}
.service_slide .slick-arrow.slick-prev {
    left: -27px;
}
.service_slide .slick-arrow.slick-next {
    right: -27px;
}
.service_slide .slick_control {
    padding: 8px 0;
    margin: 0 -10px;
    text-align: center;
}
.service_slide .slick_control .slick-dots {
    vertical-align: top;
    margin-top: 2px;
}
.service_slide .btn_slides span {
    font-size: 100%;
    line-height: 1;
    padding: 1px 2px 3px 7px;
}
.service_slide .slick-dots li {
    width: 16px;
    height: 16px;
    margin: 0 8px;
}
.service_slide .slick-dots li button, 
.service_slide .slick-dots li a {
    width: 16px;
    height: 16px;
}
.section_police_info {
    padding-top: 24px;
    padding-bottom: 16px;
}
.police_info_ttl {
    font-size: 171.4%;
    padding-bottom: 5px;
    margin-bottom: 32px;
}
.police_info_ttl:before {
    width: 30px;
    height: 2px;
}
.police_info_list {
    margin: 0 -5px;
}
.police_info_list li.police_info_item {
    width: 50%;
    padding: 0 5px;
    margin-bottom: 10px;
}
.police_info_list li .police_info_img {
    overflow: hidden;
    max-height: 108px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.police_info_list li .police_info_img img {
    max-width: 100%;
    height: auto;
}
.police_info_list li.police_info_item:nth-child(2n+1) {
    clear: both;
}
.police_info_list li.police_info_item:nth-child(4), 
.police_info_list li.police_info_item:nth-child(7), 
.police_info_list li.police_info_item:nth-child(10) {
    clear: unset;
}
.police_info_list li.police_info_item:nth-child(4), 
.police_info_list li.police_info_item:nth-child(10), 
.police_info_list li.police_info_item:nth-child(16) {
    margin-left: 0;
}
.police_info_list li .police_info_url {
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: -27px !important;
    background-color: #fff;
    color: #222;
}
.police_info_list li.police_info_item a {
    font-size: 85.7%;
    color: #222222;
    height: 30px;
    padding: 8px 15px 8px 4px;
    background-size: 7px 10px;
    -webkit-background-size: 7px 10px;
    -moz-background-size: 7px 10px;
}
.infor_ibaraki_police {
    border-top: 4px solid #153368;
    padding: 32px 10px;
    background-color: #ebeef5;
}
.no_javascript .section_information .infor_ibaraki_police {
    width: 100%;
    float: left;
    padding: 0;
}
.ibaraki_police_ttl {
	border-top: 1px solid #153368;
	background: transparent url(/shared/site_kenkei/images/icon/icon_border_sp.png) no-repeat top left;
	color: #153368;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 6px;
}
.ibaraki_police_ttl span {
	display: inline-block;
    padding-top: 11px;
    font-size: 121.4%;
}
.ibaraki_police_ttl span.ibaraki_ttl_spec {
    display: inline-block;
    font-size: 107.1%;
    padding-top: 11px;
    padding-right: 1px;
    margin-right: 15px;
}
.ibaraki_police_banner img {
    max-width: 100%;
    height: auto;
}
.infor_ibaraki_police .ibaraki_police_list {
    padding: 13px 0px 0;
}
.infor_ibaraki_police .ibaraki_police_list li {
    float: none;
    width: 100%;
    margin-bottom: 6px;
    padding: 0 5px;
}
.infor_ibaraki_police .ibaraki_police_list li a {
    font-size: 100%;
    padding: 11px 25px 10px 9px;
    box-shadow: 1px 1px 0 rgba(153,169,201,1);
    -webkit-box-shadow: 1px 1px 0 rgba(153,169,201,1);
    -moz-box-shadow: 1px 1px 0 rgba(153,169,201,1);
    background: #153368 url(/shared/site_kenkei/images/icon/icon_arrow_white.png) no-repeat 97% center;
    color: #fff;
    background-size: 7px 10px;
    -moz-background-size: 7px 10px;
    -webkit-background-size: 7px 10px;
}
.ibaraki_police_social {
    padding: 0;
}
.ibaraki_police_social li {
    width: 100%;
    float: none;
    margin-bottom: 6px;
}
.ibaraki_police_social li.icon_twt a {
    box-shadow: 1px 1px 0 rgba(29,161,242,1);
    -webkit-box-shadow: 1px 1px 0 rgba(29,161,242,1);
    -moz-box-shadow: 1px 1px 0 rgba(29,161,242,1);
    background-size: 44px 36px;
    background-position: 17px center;
}
.ibaraki_police_social li.icon_line a {
    box-shadow: 1px 1px 0 rgba(0,185,0,1);
    -webkit-box-shadow: 1px 1px 0 rgba(0,185,0,1);
    -moz-box-shadow: 1px 1px 0 rgba(0,185,0,1);
    background-size: 44px 44px;
    background-position: 17px center;
}
.ibaraki_police_social li a {
    font-size: 121.4%;
    padding: 11px 5px 10px 78px;
}
.ibaraki_police_cnt .sns_policy {
    padding: 2px 5px 7px;
}
/* ==================================================
No Javascript
================================================== */
.no_javascript #tmp_main_visual .main_visual_gallery{
    max-height: 183px;
}
}